#!/usr/bin/make -f

export PYBUILD_NAME=lesana

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	cd docs ; PYTHONPATH=.. make html ; cd -
	cd docs ; PYTHONPATH=.. make man ; cd -
